#ifndef __Z80____H__
#define __Z80____H__

#include <SDL.h>

void z80_start(char* path);
Uint8 z80_load(char* filename);

void z80_keyup(SDL_Keysym key);
Uint8 z80_handle_save();

#endif  // !__Z80____H__
